{
    "dc_identifier": "nl.oorg10004.2j.1981.133",
    "dc_title": "De invloed van grondwaterstand en stikstofbemesting bij de teelt van appels op lichte kleigrond in Oostelijk Flevoland",
    "dc_type": "2j",
    "dc_description": "In 1964 is een 5 ha groot grondwaterstandenproefveld aangelegd op lichte kleigrond in Oostelijk Flevoland op kavel R 18. Het doel van het proefveld was de invloed na te gaan van het grondwaterregime op de groei en de produktie van appelbomen en zo te komen tot normen voor de ontwatering van ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@33460/invloed-grondwaterstand/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1981-01-01",
    "dc_date_year": "1981",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1981.133.doc.1",
            "dc_title": "112851.pdf (pdf, 21 MB)",
            "foi_fileName": "112851.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/23578/112851.pdf"
        }
    ]
}